LH_BUILD(1)

NAME
lh_build - building a live system

SYNOPSIS
lh_build [live-helper options]

DESCRIPTION
lh_build is a helper script. It calls all required meta-helper scripts to successfully build a live system.

META-HELPERS
Here is the complete list of available meta-helper commands. See their man pages for additional documentation.

lh_binary(1)
    builds a binary image.

lh_bootstrap(1)
    bootstraps a system.

lh_chroot(1)
    customizes a chroot.

lh_source(1)
    builds a source image.

SEE ALSO
live-helper(7)

This program is a part of live-helper.

BUGS
Report bugs against live-helper <http://packages.qa.debian.org/live-helper>.

HOMEPAGE
More information about the Debian Live project can be found at <http://debian-live.alioth.debian.org/> and <http://wiki.debian.org/DebianLive/>.

AUTHOR
live-helper was written by Daniel Baumann <daniel@debian.org> for the Debian project.